Subject: APPC3270 product. Where to find info?

From: "Ed Tremblay (254-5515)" <[email-masked]>
Date: Tue, 13 Jul 93 08:59:48 EDT

I apologise, if this is not appropriate for this forum, but I recently
saw a product announcement for APPC3270 (I think it was Communiations Week)
and I cannot locate any info on what exactly this is.

I was a good customer and called the 800 number, but just got the
run around.  I would appreciate if someone could point me in the
right direction.

Thanks,
David

>>>  APPC3270 is being developed by the IBM APPC Market Enablement
>>>  group.  There's an APPC3270 message section in the APPC forum
>>>  on CompuServe. Enter GO APPC to get to the APPC forum,
>>>  and look in message section 17 for APPC3270 information.
>>>  Or you can send a note to Tim Huntley at [email-masked]

>>>  Ed Tremblay